.login-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* align-items: center;
    justify-content: center; */
}
input{
    /* padding: 10px 20px; */
    border-radius: 10px;
}
button{
    margin-top: 20px;
    padding:50 20px;
    background-color: green;
}